# Docs for page lamdaemon.inc

modules

# Procedural File: lamdaemon.inc

Source Location: /lib/lamdaemon.inc

## Page Details:

This file includes functions to control lamdaemon.

#### Tags:

author: | Roland Gruber
author: | Tilo Lutz

### lamdaemon [line 40]

`array lamdaemon( array $commands)`

Sends commands to lamdaemon script.

#### Tags:

return: | Output of lamdaemon

#### Parameters

array | $commands | List of command lines

[ Top ]

### lamdaemonSSH [line 109]

`array lamdaemonSSH( array $commands)`

Sends commands to lamdaemon script via PHP SSH functions.

#### Tags:

return: | Output of lamdaemon

#### Parameters

array | $commands | List of command lines

[ Top ]

Documentation generated on Wed, 15 Nov 2006 18:00:50 +0100 by phpDocumentor 1.2.3